org.apache.flume.sink.hdfs

## Interface HDFSEventSink.WriterCallback

- Enclosing class:
    HDFSEventSink

      public static interface HDFSEventSink.WriterCallback

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run(String filePath)`

- - ### Method Detail

    - #### run

          void run(String filePath)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.